<tr>
  <td>
    <%= comment.body %>
  </td>

  <% if session[:id_user] == comment.user.id.to_s %>
    <td class="offset-md-2">
      <%= link_to 'Destroy Cuicuit', [comment.user, comment],
                  :class => "btn btn-danger",
                  method: :delete,
                  data: {confirm: 'Are you sure?'} %>
    </td>
  <% else %>
    <td class="offset-md-2"></td>
  <% end %>
</tr>